Source: r-cran-xtable
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xtable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xtable.git
Homepage: https://cran.r-project.org/package=xtable
Rules-Requires-Root: no

Package: r-cran-xtable
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R coerce data to LaTeX and HTML tables
 This R package provides functions returning, displaying or writing to
 disk the LaTeX or HTML code associated with the supplied object of
 class xtable.  The package also provides functions converting an R object
 to an xtable object, which can then be printed as a LaTeX or HTML table.
